/*******************************
/ MAIN MENU
/******************************/

/* Main Menu -------------------------------------------------------- */

#main_menu {

}

#main_menu a.emergency, #main_menu a.emergency:visited {
	color: red;
}
#main_menu a.emergency img {
	display: block;
	margin-bottom: 4px;
}
nav#main_menu {
	width: 100%;
	padding-bottom: 10px;
	font-size: 10pt;
}

nav#main_menu ul {
	position:relative;
	display: block;
	margin: 0;
	padding: 0;
}

/* MENU ITEMS */

#main_menu a, #main_menu a:visited {
	display: block;
	color: #555;
	text-decoration: none;
	font-weight: 600;
}

nav#main_menu ul li {
	cursor: pointer;
	-webkit-transition: padding .05s linear;
	-moz-transition: padding .05s linear;
	-ms-transition: padding .05s linear;
	-o-transition: padding .05s linear;
	transition: padding .05s linear;
	margin-bottom: 3em;
	display: block;
}

nav#main_menu ul li.drop {
	position: relative;
}

nav#main_menu ul > li {
	display: block;
	margin-bottom: 4em;
}

nav#main_menu li b {
	font-size: 9pt;
	display: block; 
	padding: 20px 10px 6px 15px;
}
nav#main_menu > ul > li > a {
	padding: 10px 15px;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-ms-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
	transition: all .1s ease-out;
}
nav#main_menu ul > li:hover > a { color: #326894; }

nav#main_menu .dropdownContain {
	width: 220px;
	position: absolute;
	margin-top: -2.8em;
	margin-left: 110px;
	display: none;
	z-index: 500;
}
nav#main_menu .drop:hover .dropdownContain {
	display: block;
}

nav#main_menu .dropOut {
	width: 240px;
	background: #ebfcf5;
	float: left;
	position: relative;
	opacity: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0px 0px 1px #ccc, 0 6px 11px 4px rgba(0, 0, 0, 0.14);
	-moz-box-shadow: 0 0px 0px 1px #ccc, 0 6px 11px 4px rgba(0, 0, 0, 0.14);
	box-shadow: 0 0px 0px 1px #ccc, 0 6px 11px 4px rgba(0, 0, 0, 0.14);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	-o-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

nav#main_menu .dropOut ul {
	position: relative;
	float: left;
}
nav#main_menu .dropOut ul li {
	position: relative;
	text-align: left;
}

nav#main_menu .dropOut a {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 5px 15px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-ms-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

nav#main_menu .dropOut ul,
nav#main_menu .dropOut li {
	margin: 0;
	padding: 0;
	display: block;
	width: 100%;
}

nav#main_menu .dropOut a:hover {
	background-color: #326894;
	color: white;
}

nav#main_menu ul li:hover .dropdownContain { top: 45px; }
nav#main_menu ul li:hover .underline { border-bottom-color: #777; }
nav#main_menu ul li:hover .dropOut { opacity: 1; }


/* Responsive Mobile Menu */

header a.menu-trigger {
	vertical-align: middle;
	margin: 40px 30px;
	color: white;
	text-transform: uppercase;
	text-decoration: none;
	float: right;
	display: none;
}

nav#mobile_menu {
	
}
nav#mobile_menu a {
	font: normal 16px Calibri, Arial;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	color: #dadbdd;
	padding: 12px 16px;
	border-bottom: 1px solid silver;
}

nav#gallery_menu {
	/*background-color: #ddd;*/
	padding: 8px 0;
}
nav#gallery_menu h3 {
	font-size: 9pt;
}
nav#gallery_menu a, nav#gallery_menu a:visited {
	display: block;
	margin-bottom: 2px;
	padding: 8px !important;
	font-size: 11px;
	text-decoration: none;
	float: left;
	box-sizing: border-box;
	width: 100%;
	/*background-color: #bbb;*/
}
nav#gallery_menu a:hover {
	/*background-color: #ccc;*/
}
nav#gallery_menu a img {
	float: left;
	margin: 0 5px 0 0;
	width: 40px;
}